	/*
  	kbd icon font: kbd
  	Creation date: 26/07/2020 14:31
  	*/

@font-face {
  font-family: "kbd";
  src: url("./kbd.eot");
  src: url("./kbd.eot?#iefix") format("embedded-opentype"),
       url("./kbd.woff2") format("woff2"),
       url("./kbd.woff") format("woff"),
       url("./kbd.ttf") format("truetype"),
       url("./kbd.svg#kbd") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "kbd";
    src: url("./kbd.svg#kbd") format("svg");
  }
}

[class^="kbd-"]:before, [class*=" kbd-"]:before,
[class^="kbd-"]:after, [class*=" kbd-"]:after {   
	font-family: kbd;
	font-style: normal;
}

.kbd-logout:before { content: "\f100"; }
.kbd-login:before { content: "\f101"; }
.kbd-logout-1:before { content: "\f102"; }
.kbd-login-1:before { content: "\f103"; }
.kbd-accept:before { content: "\f104"; }
.kbd-feedback:before { content: "\f105"; }
.kbd-share:before { content: "\f106"; }
.kbd-eye:before { content: "\f107"; }
.kbd-info:before { content: "\f108"; }
.kbd-envelope:before { content: "\f109"; }
.kbd-earth-globe:before { content: "\f10a"; }
.kbd-instagram:before { content: "\f10b"; }
.kbd-twitter:before { content: "\f10c"; }
.kbd-time-left:before { content: "\f10d"; }
.kbd-hastag:before { content: "\f10e"; }
.kbd-questions:before { content: "\f10f"; }
.kbd-multimedia-option:before { content: "\f110"; }
.kbd-whatsapp:before { content: "\f111"; }
.kbd-up-arrow:before { content: "\f112"; }
.kbd-share-1:before { content: "\f113"; }
.kbd-send:before { content: "\f114"; }
.kbd-bookmark:before { content: "\f115"; }
.kbd-bookmark-1:before { content: "\f116"; }
.kbd-recycle:before { content: "\f117"; }
.kbd-pen:before { content: "\f118"; }
.kbd-goal:before { content: "\f119"; }
.kbd-search:before { content: "\f11a"; }
.kbd-multiplication:before { content: "\f11b"; }
.kbd-headphones:before { content: "\f11c"; }
.kbd-bug:before { content: "\f11d"; }
.kbd-more:before { content: "\f11e"; }
.kbd-more-1:before { content: "\f11f"; }
.kbd-rotation:before { content: "\f120"; }
.kbd-zoom-out:before { content: "\f121"; }
.kbd-search-1:before { content: "\f122"; }
.kbd-zoom-in:before { content: "\f123"; }
.kbd-double-arrow:before { content: "\f124"; }
.kbd-double-arrow-1:before { content: "\f125"; }
.kbd-refresh:before { content: "\f126"; }
.kbd-next:before { content: "\f127"; }
.kbd-right-arrow:before { content: "\f128"; }
.kbd-menu:before { content: "\f129"; }
.kbd-up-arrow-1:before { content: "\f12a"; }
.kbd-play-button:before { content: "\f12b"; }
.kbd-minimize:before { content: "\f12c"; }
.kbd-telephone:before { content: "\f12d"; }
.kbd-phone:before { content: "\f12e"; }
.kbd-credit-card:before { content: "\f12f"; }
.kbd-shopping:before { content: "\f130"; }
.kbd-conversation:before { content: "\f131"; }
.kbd-mobile:before { content: "\f132"; }
.kbd-question:before { content: "\f133"; }
.kbd-smartphone:before { content: "\f134"; }
.kbd-heart:before { content: "\f135"; }
.kbd-gallery:before { content: "\f136"; }
.kbd-envelope-1:before { content: "\f137"; }
.kbd-delete:before { content: "\f138"; }
.kbd-mozy:before { content: "\f139"; }
.kbd-network:before { content: "\f13a"; }
.kbd-wallet:before { content: "\f13b"; }
.kbd-wallet-1:before { content: "\f13c"; }
.kbd-user:before { content: "\f13d"; }
.kbd-down-arrow:before { content: "\f13e"; }